Package Details: timer 2.0.0.r2.g46992c8-1

Git Clone URL: https://aur.archlinux.org/timer.git (read-only, click to copy)
Package Base: timer
Description: Simple CLI timer
Upstream URL: https://github.com/yoarch/timer
Keywords: alarm audio cli regular terminal timer
Licenses: MIT
Submitter: yoarch
Maintainer: yoarch
Last Packager: yoarch
Votes: 3
Popularity: 0.000026
First Submitted: 2019-04-06 23:12 (UTC)
Last Updated: 2022-11-26 07:50 (UTC)

Latest Comments

yoarch commented on 2022-11-24 21:40 (UTC)

Should be fixed @simona. If you want to try again. A cleanBuild could be necessary if you have yay cache. Let me know if it works.

simona commented on 2022-11-24 20:09 (UTC)

==> Avvio di pkgver() in corso...
==> ERRORE: pkgver non può contenere due punti, barre, trattini o spazi vuoti.
==> ERRORE: pkgver() ha generato una versione non valida: 12.v2.0.0-1-gb1b87b5

yoarch commented on 2022-11-24 10:10 (UTC)

New major release. Adding regular alarm and no_audio option features. If you want to have a look.

yoarch commented on 2022-11-23 11:16 (UTC)

The problem should be fixed. If someone can confirm.

yoarch commented on 2022-11-11 15:08 (UTC)

Thanks @xeruf for the advice. I changed the PKGBUILD but the problem persists, I guess I need to change the version number for the AUR to make the change.

WholesomeDoktor commented on 2022-11-07 06:30 (UTC) (edited on 2022-11-07 06:30 (UTC) by WholesomeDoktor)

Thank @xeruf, it fails for me too, your workaround helped me.

xeruf commented on 2022-09-11 16:45 (UTC)

Cloning fails for me, source should be git+https://github.... Similarly for your other packages.

yoarch commented on 2019-10-31 18:51 (UTC)

done, thanks firegem for the fix.

firegem commented on 2019-10-31 01:29 (UTC) (edited on 2019-10-31 01:30 (UTC) by firegem)

Getting an error: ERROR: makedepends is not allowed to be empty. This can be fixed by removing line 11: makedepends=('') from PKGBUILD.

Requesting maintainer to update the package